<?xml version="1.0" encoding="GB2312"?>
<UTNClientConf>
  <UTNUICallBoard>
    <ReadedTag>
      <CALLBOARDID_1078 Title="东莞玉兰大剧院2007年二月演出公告" Readed="True"/>
      <CALLBOARDID_1076 Title="保利剧院演出公告" Readed="True"/>
      <CALLBOARDID_1074 Title="保利剧院通知" Readed="True"/>
      <CALLBOARDID_1072 Title="东莞玉兰大剧院2007年一月演出公告" Readed="True"/>
      <CALLBOARDID_1071 Title="东莞玉兰大剧院12月演出公告" Readed="True"/>
      <CALLBOARDID_1100 Title="保利剧院新英格兰、蝶演出公告" Readed="True"/>
      <CALLBOARDID_1132 Title="深圳公告" Readed="True"/>
      <CALLBOARDID_1131 Title="木偶剧院五一《猴王》公告" Readed="True"/>
      <CALLBOARDID_1130 Title="《长生殿》《爱情来了你就上之DJ很忙》" Readed="True"/>
      <CALLBOARDID_1010 Title="美国欧柏林交响乐团2006年新年音乐会" Readed="True"/>
      <CALLBOARDID_1134 Title="北京保利近期日程" Readed="True"/>
      <CALLBOARDID_1123 Title="仅总票务中心看" Readed="True"/>
      <CALLBOARDID_1143 Title="2008深圳保利剧院夏·秋季系列演出公告" Readed="True"/>
      <CALLBOARDID_1140 Title="奥运期间保利大厦安检公告" Readed="True"/>
      <CALLBOARDID_1144 Title="新建标题-001" Readed="True"/>
      <CALLBOARDID_1150 Title="退票" Readed="True"/>
      <CALLBOARDID_1173 Title="樱桃小丸子" Readed="True"/>
      <CALLBOARDID_1158 Title="2009深圳保利剧院第二届“打开艺术之门”暑期系列演出信息" Readed="True"/>
      <CALLBOARDID_1177 Title="新日程" Readed="True"/>
      <CALLBOARDID_1176 Title="烟台大剧院近期演出安排" Readed="True"/>
      <CALLBOARDID_1200 Title="开票通知" Readed="True"/>
      <CALLBOARDID_1167 Title="河南艺术中心演出安排" Readed="True"/>
      <CALLBOARDID_1198 Title="新日程" Readed="True"/>
      <CALLBOARDID_1247 Title="新日程" Readed="True"/>
      <CALLBOARDID_1265 Title="新日程（一）" Readed="True"/>
      <CALLBOARDID_1269 Title="新日程" Readed="True"/>
      <CALLBOARDID_1165 Title="琴台大剧院演出公告" Readed="True"/>
      <CALLBOARDID_1271 Title="新日程" Readed="True"/>
      <CALLBOARDID_1238 Title="惠州文化艺术中心第二演出季" Readed="True"/>
      <CALLBOARDID_1276 Title="新日程（一）" Readed="True"/>
      <CALLBOARDID_1277 Title="演出变更通知" Readed="True"/>
      <CALLBOARDID_1279 Title="伦敦" Readed="True"/>
      <CALLBOARDID_1281 Title="伦敦" Readed="True"/>
      <CALLBOARDID_1282 Title="无标题" Readed="True"/>
      <CALLBOARDID_1284 Title="伦敦" Readed="True"/>
      <CALLBOARDID_1286 Title="伦敦" Readed="True"/>
      <CALLBOARDID_1288 Title="8月20日票务系统升级" Readed="True"/>
      <CALLBOARDID_1289 Title="歌舞青春" Readed="True"/>
      <CALLBOARDID_1291 Title="公告" Readed="True"/>
      <CALLBOARDID_1156 Title="2010深圳保利剧院演出信息" Readed="True"/>
      <CALLBOARDID_1292 Title="河南艺术中心2010年秋冬演出季" Readed="True"/>
      <CALLBOARDID_1257 Title="温州大剧院演出季排期表" Readed="True"/>
      <CALLBOARDID_1294 Title="公告" Readed="True"/>
      <CALLBOARDID_1217 Title="河南艺术中心2010年演出安排" Readed="True"/>
      <CALLBOARDID_1295 Title="2010年秋冬演出季0907" Readed="True"/>
      <CALLBOARDID_1296 Title="公告" Readed="True"/>
      <CALLBOARDID_1297 Title="迪士尼音乐剧《歌舞青春》" Readed="True"/>
      <CALLBOARDID_1299 Title="公告" Readed="True"/>
      <CALLBOARDID_1301 Title="公告" Readed="True"/>
      <CALLBOARDID_1304 Title="公告" Readed="True"/>
      <CALLBOARDID_1307 Title="公告" Readed="True"/>
      <CALLBOARDID_1310 Title="公告" Readed="True"/>
      <CALLBOARDID_1336 Title="公告" Readed="True"/>
      <CALLBOARDID_1339 Title="公告" Readed="True"/>
      <CALLBOARDID_1346 Title="公告" Readed="True"/>
      <CALLBOARDID_1344 Title="无标题" Readed="True"/>
      <CALLBOARDID_1352 Title="公告" Readed="True"/>
      <CALLBOARDID_1360 Title="公告" Readed="True"/>
      <CALLBOARDID_1368 Title="公告" Readed="True"/>
      <CALLBOARDID_1373 Title="公告" Readed="True"/>
      <CALLBOARDID_1377 Title="公告" Readed="True"/>
      <CALLBOARDID_1380 Title="公告" Readed="True"/>
      <CALLBOARDID_1369 Title="琴台大剧院5-7月演出公告" Readed="True"/>
      <CALLBOARDID_1383 Title="公告" Readed="True"/>
      <CALLBOARDID_1381 Title="无标题" Readed="True"/>
      <CALLBOARDID_1387 Title="公告" Readed="True"/>
      <CALLBOARDID_1392 Title="通知" Readed="True"/>
      <CALLBOARDID_1394 Title="通知" Readed="True"/>
      <CALLBOARDID_1391 Title="无标题" Readed="True"/>
      <CALLBOARDID_1402 Title="通知" Readed="True"/>
      <CALLBOARDID_1404 Title="通知" Readed="True"/>
      <CALLBOARDID_1412 Title="《马兰花》演出日期更改通知" Readed="True"/>
      <CALLBOARDID_1423 Title="通知" Readed="True"/>
      <CALLBOARDID_1422 Title="新日程（一）" Readed="True"/>
      <CALLBOARDID_1429 Title="新日程1" Readed="True"/>
      <CALLBOARDID_1434 Title="通知" Readed="True"/>
      <CALLBOARDID_1438 Title="通知" Readed="True"/>
      <CALLBOARDID_1443 Title="通知" Readed="True"/>
      <CALLBOARDID_1446 Title="新日程（二）" Readed="True"/>
      <CALLBOARDID_1453 Title="通知" Readed="True"/>
      <CALLBOARDID_1456 Title="通知" Readed="True"/>
      <CALLBOARDID_1455 Title="新日程" Readed="True"/>
      <CALLBOARDID_1457 Title="无标题" Readed="True"/>
      <CALLBOARDID_1458 Title="新日程" Readed="True"/>
      <CALLBOARDID_1460 Title="新日程（一)" Readed="True"/>
      <CALLBOARDID_1463 Title="新日程（一）" Readed="True"/>
      <CALLBOARDID_1450 Title="马鞍山大剧院最近演出信息" Readed="True"/>
      <CALLBOARDID_1469 Title="日程1" Readed="True"/>
      <CALLBOARDID_1350 Title="内蒙古乌兰恰特2011年演出安排" Readed="True"/>
      <CALLBOARDID_1470 Title="1.2及360" Readed="True"/>
      <CALLBOARDID_1471 Title="关于保利票务系统升级的通知" Readed="True"/>
      <CALLBOARDID_1474 Title="日程1" Readed="True"/>
      <CALLBOARDID_1472 Title="2011年“好戏连台”公益演出安排" Readed="True"/>
      <CALLBOARDID_1479 Title="新日程" Readed="True"/>
      <CALLBOARDID_1334 Title="河南艺术中心2011年演出安排" Readed="True"/>
      <CALLBOARDID_1481 Title="无标题" Readed="True"/>
      <CALLBOARDID_1482 Title="新日程" Readed="True"/>
      <CALLBOARDID_1485 Title="新日程" Readed="True"/>
      <CALLBOARDID_1496 Title="新日程" Readed="True"/>
      <CALLBOARDID_1489 Title="2012年春夏演出季演出" Readed="True"/>
      <CALLBOARDID_1498 Title="新日程" Readed="True"/>
      <CALLBOARDID_1499 Title="爱乐开票" Readed="True"/>
      <CALLBOARDID_1494 Title="常州大剧院开票演出项目" Readed="True"/>
      <CALLBOARDID_1491 Title="第三届保利演出院线戏剧·舞蹈演出季" Readed="True"/>
      <CALLBOARDID_1501 Title="新日程" Readed="True"/>
      <CALLBOARDID_1504 Title="新日程" Readed="True"/>
      <CALLBOARDID_1505 Title="无标题" Readed="True"/>
      <CALLBOARDID_1510 Title="无标题" Readed="True"/>
      <CALLBOARDID_1512 Title="新日程" Readed="True"/>
      <CALLBOARDID_1503 Title="2012市民音乐会" Readed="True"/>
      <CALLBOARDID_1514 Title="新日程" Readed="True"/>
      <CALLBOARDID_1513 Title="无标题" Readed="True"/>
      <CALLBOARDID_1516 Title="无标题" Readed="True"/>
      <CALLBOARDID_1520 Title="代理费变更及演出日程通知" Readed="True"/>
      <CALLBOARDID_1521 Title="代理费变更及演出日程通知" Readed="True"/>
      <CALLBOARDID_1525 Title="中国爱乐乐团5月26日演出取消通知" Readed="True"/>
      <CALLBOARDID_1528 Title="中国爱乐乐团5月26日演出取消通知" Readed="True"/>
      <CALLBOARDID_1532 Title="保利售票系统升级通知" Readed="True"/>
      <CALLBOARDID_1531 Title="新日程（一）" Readed="True"/>
      <CALLBOARDID_1548 Title="新日程（一）" Readed="True"/>
      <CALLBOARDID_1540 Title="无标题" Readed="True"/>
      <CALLBOARDID_1549 Title="2012年“打开艺术之门”系列演出" Readed="True"/>
      <CALLBOARDID_1551 Title="新日程（一）" Readed="True"/>
      <CALLBOARDID_1559 Title="保利票务系统维护通知" Readed="True"/>
      <CALLBOARDID_1563 Title="新日程" Readed="True"/>
      <CALLBOARDID_1567 Title="新日程" Readed="True"/>
      <CALLBOARDID_1574 Title="售票流程" Readed="True"/>
      <CALLBOARDID_1599 Title="大型舞剧《孔雀》全面开票！" Readed="True"/>
      <CALLBOARDID_1600 Title="代理票点系统公告" Readed="True"/>
      <CALLBOARDID_1601 Title="新日程" Readed="True"/>
      <CALLBOARDID_1603 Title="日程（一）" Readed="True"/>
      <CALLBOARDID_1605 Title="保利票务系统升级通知" Readed="True"/>
      <CALLBOARDID_1606 Title="2012年12月-2013年2月演出剧目" Readed="True"/>
      <CALLBOARDID_1497 Title="惠州文化艺术中心2012年秋冬演出季" Readed="True"/>
      <CALLBOARDID_1616 Title="日程" Readed="True"/>
      <CALLBOARDID_1624 Title="日程" Readed="True"/>
      <CALLBOARDID_1625 Title="日程" Readed="True"/>
      <CALLBOARDID_1621 Title="最新开票演出讯息" Readed="True"/>
      <CALLBOARDID_1627 Title="日程" Readed="True"/>
      <CALLBOARDID_1628 Title="无标题" Readed="True"/>
      <CALLBOARDID_1629 Title="日程" Readed="True"/>
      <CALLBOARDID_1632 Title="日程" Readed="True"/>
      <CALLBOARDID_1633 Title="日程" Readed="True"/>
      <CALLBOARDID_1634 Title="开票通知" Readed="True"/>
      <CALLBOARDID_1635 Title="日程" Readed="True"/>
      <CALLBOARDID_1638 Title="日程（一）" Readed="True"/>
      <CALLBOARDID_1642 Title="日程（一）" Readed="True"/>
      <CALLBOARDID_1643 Title="无标题" Readed="True"/>
      <CALLBOARDID_1645 Title="日程（一）" Readed="True"/>
      <CALLBOARDID_1650 Title="日程（一）" Readed="True"/>
      <CALLBOARDID_1652 Title="新春演出季" Readed="True"/>
      <CALLBOARDID_1653 Title="无标题" Readed="True"/>
      <CALLBOARDID_1654 Title="2013年“打开艺术之门”系列演出" Readed="True"/>
      <CALLBOARDID_1655 Title="票务系统升级通知" Readed="True"/>
      <CALLBOARDID_1651 Title="票务系统升级通知" Readed="True"/>
      <CALLBOARDID_1657 Title="日程（一）" Readed="True"/>
      <CALLBOARDID_1659 Title="日程（一）" Readed="True"/>
      <CALLBOARDID_1664 Title="日程1" Readed="True"/>
      <CALLBOARDID_1640 Title="2013常州大剧院重点演出安排" Readed="True"/>
      <CALLBOARDID_1667 Title="日程1" Readed="True"/>
      <CALLBOARDID_1670 Title="2013秋冬演出季演出" Readed="True"/>
      <CALLBOARDID_1669 Title="无标题" Readed="True"/>
      <CALLBOARDID_1672 Title="日程1" Readed="True"/>
      <CALLBOARDID_1674 Title="日程1" Readed="True"/>
      <CALLBOARDID_1676 Title="日程1" Readed="True"/>
      <CALLBOARDID_1678 Title="日程1" Readed="True"/>
      <CALLBOARDID_1680 Title="日程1" Readed="True"/>
      <CALLBOARDID_1681 Title="刘谦" Readed="True"/>
      <CALLBOARDID_1699 Title="无标题" Readed="True"/>
      <CALLBOARDID_1700 Title="稳稳的幸福开票、李云迪公益票" Readed="True"/>
      <CALLBOARDID_1698 Title="新开票演出及活动" Readed="True"/>
      <CALLBOARDID_1697 Title="2014年“打开艺术之门”系列演出" Readed="True"/>
      <CALLBOARDID_1696 Title="惠州文化艺术中心“打开艺术之门”系列" Readed="True"/>
      <CALLBOARDID_1695 Title="《不能说的秘密》开票" Readed="True"/>
      <CALLBOARDID_1703 Title="日程" Readed="True"/>
      <CALLBOARDID_1702 Title="国际音乐节" Readed="True"/>
      <CALLBOARDID_1500 Title="无标题" Readed="True"/>
      <CALLBOARDID_1717 Title="2015年2月13日-14日致敬四季乐队金曲秀《新泽西之夜》" Readed="True"/>
      <CALLBOARDID_1722 Title="2015年1月4日原创梦幻儿童剧《海洋总动员》" Readed="True"/>
      <CALLBOARDID_1718 Title="2014年11月4-5日舞剧《红高粱》" Readed="True"/>
      <CALLBOARDID_1714 Title="2014年12月24日-28日中国圣诞·《如梦之梦》（上下本）" Readed="True"/>
      <CALLBOARDID_1710 Title="2014年11月16日民族管弦音乐会《武侠》" Readed="True"/>
      <CALLBOARDID_1711 Title="2014年11月26日-30日孟京辉《琥珀》" Readed="True"/>
      <CALLBOARDID_1728 Title="2014年11月26-30日《恋爱的犀牛》双11优惠活动" Readed="True"/>
      <CALLBOARDID_1727 Title="2014年12月13日《大魔术师》" Readed="True"/>
      <CALLBOARDID_1720 Title="2015年1月1-2日德国不来梅国立交响乐团新年音乐会" Readed="True"/>
      <CALLBOARDID_1712 Title="2014年11月26日-30日孟京辉《恋爱的犀牛》" Readed="True"/>
      <CALLBOARDID_1706 Title="2014年10月9日-31日第十七届国际音乐节" Readed="True"/>
      <CALLBOARDID_1715 Title="2015年1月23日-25日新春纪念版话剧《风华绝代》" Readed="True"/>
      <CALLBOARDID_1708 Title="2014年11月1日世界著名舞台魔术大师展演" Readed="True"/>
      <CALLBOARDID_1709 Title="2014年11月7日-9日林奕华作品《恨嫁家族》" Readed="True"/>
      <CALLBOARDID_1694 Title="打开艺术之门开票" Readed="True"/>
      <CALLBOARDID_1736 Title="TO:上海保利大剧院各个代理点" Readed="True"/>
      <CALLBOARDID_1668 Title="演出公告" Readed="True"/>
      <CALLBOARDID_1305 Title="2015中超联赛上海绿地申花VS北京国安发售通知" Readed="True"/>
      <CALLBOARDID_1783 Title="2015年“打开艺术之门”系列演出" Readed="True"/>
      <CALLBOARDID_1818 Title="无标题" Readed="True"/>
      <CALLBOARDID_1836 Title="2016.5.20-29七幕人生出品《我，堂吉诃德》" Readed="True"/>
      <CALLBOARDID_3119 Title="上线啰！" Readed="True"/>
      <CALLBOARDID_3120 Title="测试" Readed="True"/>
      <CALLBOARDID_3121 Title="无标题" Readed="True"/>
    </ReadedTag>
  </UTNUICallBoard>
</UTNClientConf>
